Bug 996301 - [abrt] xorg-x11-server-Xorg-1.14.2-9.fc19: exit: Process /usr/bin/Xorg was killed by signal 11 (SIGSEGV)
[abrt] xorg-x11-server-Xorg-1.14.2-9.fc19: exit: Process /usr/bin/Xorg was ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:1a2ef1370722c6c0da91ab98436...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 17:28 EDT by mmunchinski
Modified: 2015-02-17 11:44 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:44:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.00 KB, text/plain)
2013-08-12 17:28 EDT, mmunchinski
no flags Details
File: cgroup (152 bytes, text/plain)
2013-08-12 17:28 EDT, mmunchinski
no flags Details
File: core_backtrace (4.98 KB, text/plain)
2013-08-12 17:28 EDT, mmunchinski
no flags Details
File: dso_list (5.32 KB, text/plain)
2013-08-12 17:28 EDT, mmunchinski
no flags Details
File: environ (147 bytes, text/plain)
2013-08-12 17:28 EDT, mmunchinski
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-12 17:28 EDT, mmunchinski
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-12 17:29 EDT, mmunchinski
no flags Details
File: maps (22.27 KB, text/plain)
2013-08-12 17:29 EDT, mmunchinski
no flags Details
File: proc_pid_status (904 bytes, text/plain)
2013-08-12 17:29 EDT, mmunchinski
no flags Details

  None (edit)
Description mmunchinski 2013-08-12 17:28:41 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.14.2-9.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/Xorg :0 -background none -verbose -auth /run/gdm/auth-for-gdm-O96sIb/database -seat seat0 -nolisten tcp vt1
crash_function: exit
executable:     /usr/bin/Xorg
kernel:         3.10.5-201.fc19.x86_64
open_fds:       
runlevel:       N 5
uid:            0
var_log_messages: Aug 12 10:11:54 mmunchin-10 abrt[8097]: Saved core dump of pid 1351 (/usr/bin/Xorg) to /var/tmp/abrt/ccpp-2013-08-12-10:11:47-1351 (56786944 bytes)

Truncated backtrace:
Thread no. 1 (3 frames)
 #17 exit at exit.c:99
 #18 __libc_start_main at libc-start.c:292
 #19 _start
Comment 1 mmunchinski 2013-08-12 17:28:44 EDT
Created attachment 785901 [details]
File: backtrace
Comment 2 mmunchinski 2013-08-12 17:28:47 EDT
Created attachment 785902 [details]
File: cgroup
Comment 3 mmunchinski 2013-08-12 17:28:50 EDT
Created attachment 785903 [details]
File: core_backtrace
Comment 4 mmunchinski 2013-08-12 17:28:53 EDT
Created attachment 785904 [details]
File: dso_list
Comment 5 mmunchinski 2013-08-12 17:28:56 EDT
Created attachment 785905 [details]
File: environ
Comment 6 mmunchinski 2013-08-12 17:28:58 EDT
Created attachment 785906 [details]
File: exploitable
Comment 7 mmunchinski 2013-08-12 17:29:02 EDT
Created attachment 785907 [details]
File: limits
Comment 8 mmunchinski 2013-08-12 17:29:04 EDT
Created attachment 785908 [details]
File: maps
Comment 9 mmunchinski 2013-08-12 17:29:07 EDT
Created attachment 785909 [details]
File: proc_pid_status
Comment 10 Moez Roy 2013-08-27 19:36:04 EDT
comment here

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/Xorg :0 -background none -verbose -auth /run/gdm/auth-for-gdm-h9iNWC/database -seat seat0 -nolisten tcp vt1
crash_function: exit
executable:     /usr/bin/Xorg
kernel:         3.10.9-200.fc19.x86_64
open_fds:       
package:        xorg-x11-server-Xorg-1.14.2-9.fc19
reason:         Process /usr/bin/Xorg was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            0
Comment 11 Moez Roy 2013-08-28 20:34:34 EDT
enter some comment here

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/Xorg :0 -background none -verbose -auth /run/gdm/auth-for-gdm-ZNY2cH/database -seat seat0 -nolisten tcp vt1
crash_function: exit
executable:     /usr/bin/Xorg
kernel:         3.10.9-200.fc19.x86_64
open_fds:       
package:        xorg-x11-server-Xorg-1.14.2-9.fc19
reason:         Process /usr/bin/Xorg was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            0
Comment 12 Moez Roy 2013-09-09 10:48:59 EDT
logged out of cinnamon and logged into gnome

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/Xorg :0 -background none -verbose -auth /run/gdm/auth-for-gdm-zdTFbR/database -seat seat0 -nolisten tcp vt1
crash_function: exit
executable:     /usr/bin/Xorg
kernel:         3.10.10-200.fc19.x86_64
open_fds:       
package:        xorg-x11-server-Xorg-1.14.2-9.fc19
reason:         Process /usr/bin/Xorg was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            0
Comment 13 Moez Roy 2013-09-11 17:44:30 EDT
fix it please

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/X -background none :0 -auth /var/run/lightdm/root/:0 -nolisten tcp vt1 -novtswitch
crash_function: exit
environ:        
executable:     /usr/bin/Xorg
kernel:         3.10.10-200.fc19.x86_64
open_fds:       
package:        xorg-x11-server-Xorg-1.14.2-9.fc19
reason:         Process /usr/bin/Xorg was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            0
Comment 14 Moez Roy 2013-09-22 20:36:46 EDT
still not fixed

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/Xorg :0 -background none -verbose -auth /run/gdm/auth-for-gdm-6xgLGh/database -seat seat0 -nolisten tcp vt1
crash_function: exit
executable:     /usr/bin/Xorg
kernel:         3.10.11-200.fc19.x86_64
open_fds:       
package:        xorg-x11-server-Xorg-1.14.3-1.fc19
reason:         Process /usr/bin/Xorg was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            0
xsession_errors:
Comment 15 Moez Roy 2013-09-22 20:50:12 EDT
blah blah blah

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/Xorg :0 -background none -verbose -auth /run/gdm/auth-for-gdm-UG12qv/database -seat seat0 -nolisten tcp vt1
crash_function: exit
executable:     /usr/bin/Xorg
kernel:         3.10.11-200.fc19.x86_64
open_fds:       
package:        xorg-x11-server-Xorg-1.14.3-1.fc19
reason:         Process /usr/bin/Xorg was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            0
xsession_errors:
Comment 16 Moez Roy 2013-09-24 03:09:05 EDT
plz fix it

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/X -background none :0 -auth /var/run/lightdm/root/:0 -nolisten tcp vt1 -novtswitch
crash_function: exit
environ:        
executable:     /usr/bin/Xorg
kernel:         3.10.11-200.fc19.x86_64
open_fds:       
package:        xorg-x11-server-Xorg-1.14.3-1.fc19
reason:         Process /usr/bin/Xorg was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            0
xsession_errors:
Comment 17 Fedora End Of Life 2015-01-09 14:25:35 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2015-02-17 11:44:12 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.